default:
  extensions:
    Behat\MinkExtension\Extension:
      goutte:    ~
      selenium2: ~
      # Change to you custom url
      base_url: http://localhost/phplist3/public_html/
  context :
     parameters :
          user: xyz
          password : abc